[TriEmbed] Eagle on Linux segment faults: fixed

Pete Soper pete at soper.us
Thu May 11 18:00:31 CDT 2017


At the last meeting I mentioned Eagle 8.1.1 was aborting with memory 
access violations on startup with one of my two Ubuntu 16.04 systems. I 
just got 8.2.0 and the problem has been fixed.
-Pete



More information about the TriEmbed mailing list